.bz_Cri { color: #D80000; font-weight: bold; }
.bz_Maj { color: #E88000; }
.bz_Enh { color: #737E1F; }
.bz_Min { color: #6484A4; }

.bz_P4 { background-color: #F5DDC5; }
.bz_P3 { background-color: #F5C594; }
.bz_P2 { background-color: #F5AC62; }
.bz_P1 { background-color: #F57B00; }
.bz_P0 { background-color: #F6D518; }
